@charset "shift_jis";

/*-- local --*/
.p_more {margin-bottom:0.4em;}

.border_F00{
	border:1px solid #F00;
	margin: 30px 0;
	padding: 10px 0;
	width: 100%;
	color: #F00;
}
.border_F00 p {
	padding: 0 10px;
}


/* 注釈インデント
 ------------------------- */
.cautionC01 {
	padding-left: 0.9em !important;
	text-indent: -0.9em !important;
}

